chrom: HLA-B*44:150
length: 2676
nucleotide_counts:
  A: 497
  C: 793
  G: 861
  N: 0
  T: 525
nucleotide_pair_counts:
  AA: 68
  AC: 132
  AG: 210
  AN: 0
  AT: 86
  CA: 175
  CC: 290
  CG: 138
  CN: 0
  CT: 190
  GA: 202
  GC: 187
  GG: 330
  GN: 0
  GT: 142
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 51
  TC: 184
  TG: 183
  TN: 0
  TT: 107
